<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Procura de contactos remotos" compressed="true">
  <topicref FeatureID="-1" href="RLOOK_HLP_INFO_VIEW.html" navtitle="Gerir o contacto encontrado"></topicref>
  <topicref FeatureID="-1" href="RLOOK_HLP_SEARCH_PANE.html" navtitle="Procura de contactos remotos"></topicref>
  <topicref FeatureID="-1" href="RLOOK_HLP_RESULT_VIEW.html" navtitle="Resultados de procura"></topicref>
</topics>